Subject: Trainer Candidate - Megha Singh
From: Megha Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:50:48 -0400

| | Tech Support Test

Name | Megha Singh
E-mail | [email-masked]
Phone Number | (91) 8287871198
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dilshad Garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IPRIMED | BH Trainer | 28 March | 26000
Previous Employer 1 | ARC Classes | Soft Skills Corporate Trainer | 5 April | 22000
Previous Employer 2 | KITES | English Language Trainer | 28 December | 19000

If Selected, how much time do you need to join? | immediately

Please briefly describe your work experience specifically in training?

5 years of experience as English Language Trainer
2 years of experience as soft skills corporate Trainer

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While training:
Making people always enthusiastic & encouraged always.
Punctuality of each individual.
Taking care of everyone's requirements while learning.
Ethics & responsibility of keeping all on the same page.
being patient
Challenges as a team:
building trust, maintaining good communication, Heling each other, forming repo with all, letting them do a thing with their perspective, making right decisions, managing conflicts, keeping healthy & happy environment in competitive surroundings,

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer satisfaction is all matters. If they are happy & satisfied with all. Then you have great services else it's not.
Proving them good & immediate assistance.
being in touch for any further help.
not letting them wait for long
action of the immediate solutions

What according to you makes you a good candidate for this position? | I haven't worked with such a firm. So I will be more encouraged towards learning and enthusiastic about my job. My other field's experience might be helpful in my training part as I have 5 years of teaching experience. and obviously, if I am applying despite not being from this field background so I am confident enough to deal with it what comes to me.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |